<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="@dimen/tab_layout_height"
    android:clipChildren="false"
    android:gravity="center">

    <CheckedTextView
        android:id="@+id/invisibleTitleTv"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:paddingLeft="12dp"
        android:paddingRight="12dp"
        android:textSize="16dp"
        android:visibility="invisible"
        tools:text="afdasfasdf"
        tools:visibility="visible" />

    <CheckedTextView
        android:id="@+id/titleTv"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:lines="1"
        android:textColor="@color/text_tabbar_style"
        android:visibility="gone" />

    <com.gh.gamecenter.common.view.WrapContentDraweeView
        android:id="@+id/titleIv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_marginStart="12dp"
        android:layout_marginEnd="12dp"
        android:paddingTop="2dp"
        android:paddingBottom="2dp"
        android:visibility="gone" />

</RelativeLayout>